colvarsTrajFrequency    500
colvarsRestartFrequency 500


colvar {
  name phi

  width 5.0
  lowerboundary -180
  upperboundary 0
  lowerWallConstant 0.2
  upperWallConstant 0.2

  dihedral {
    onesiteTotalForce
    group1 { 
      atomnumbers 13
    }
    group2 { 
      atomnumbers 15
    }
    group3 { 
      atomnumbers 17
    }
    group4 { 
      atomnumbers 1
    }
  }
}

colvar {
  name psi

  width 5.0
  lowerboundary 0
  upperboundary 180
  lowerWallConstant 0.2
  upperWallConstant 0.2

  dihedral {
    onesiteTotalForce
    group1 { 
      atomnumbers 3
    }
    group2 { 
      atomnumbers 1
    }
    group3 { 
      atomnumbers 17
    }
    group4 { 
      atomnumbers 15
    }
  }
}

metadynamics {
  colvars phi psi
  hillWidth 2
  hillWeight 0.01
}

